## glassy-bleu-browser-skin 0.2

=== debian/changelog ===
glassy-bleu-browser-skin (0.2) hardy; urgency=low

  * beta 1 drop from Frog, renamed versioning 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 28 Jul 2008 15:45:24 -0400

glassy-bleu-browser-skin (1.0dennis1) hardy; urgency=low

  * initial release

 -- Bill Filler <bill.filler@canonical.com>  Thu, 17 Jul 2008 11:20:03 -0500
