## glassy-bleu-browser-skin 0.3

=== debian/changelog ===
glassy-bleu-browser-skin (0.3) hardy; urgency=low

  * beta 4 drop from Frog

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 08 Sep 2008 19:25:01 -0400
