## glassy-bleu-browser-skin 0.4

=== debian/changelog ===
glassy-bleu-browser-skin (0.4) hardy; urgency=low

  * Integrate beta 5 drop from Frog

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 15 Sep 2008 19:00:00 -0400
