## glassy-bleu-browser-skin 0.5

=== debian/changelog ===
glassy-bleu-browser-skin (0.5) hardy; urgency=low

  * Integrate Frog 9/24 deliverable.  Includes fix for LP: #272251.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 30 Sep 2008 18:41:32 -0400
