## glassy-bleu-browser-skin 0.7

=== debian/changelog ===
glassy-bleu-browser-skin (0.7) dennis; urgency=low

  * Reset version to 1.0, Bumped MaxVersion to 3.*

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 20 Oct 2011 11:14:35 -0500

glassy-bleu-browser-skin (0.6.1) dennis; urgency=low

  * Rebuilt. no changes

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Wed, 19 Oct 2011 14:04:21 -0500

glassy-bleu-browser-skin (0.6) dennis; urgency=low

  * Bump supported version to 3.*

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Wed, 19 Oct 2011 13:13:46 -0500
