=== debian/control ===
Source: glassy-bleu-browser-skin 
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
XSBC-Original-Maintainer: Frog Design <frogdesign.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~)
Standards-Version: 3.7.3

Package: glassy-bleu-browser-skin 
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2
Description: HP web browser skin for UMPC
